# $torrent.maxDownloadSpeed Returns maximum download speed set in client.
Usage
    $torrent.maxDownloadSpeed()
Description
Returns maximum download speed set in client. Take a look at the torrent module documentation for more details about how it works.
Syntax Specification
    $torrent.maxDownloadSpeed()
See also
torrent module documentation

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by builduser at Mon Mar 13 18:15:52 2017